Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3004 - Netscape hangs when attempting to use it.
Summary: Netscape hangs when attempting to use it.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape
Version: 5.2
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-24 15:52 UTC by fcastel
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-14 23:11:45 UTC


Attachments (Terms of Use)

Description fcastel 1999-05-24 15:52:50 UTC
I have:
Netscape 4.08.1
PPP modem connection

When I run netscape it opens fine and I can browse docs that
are local. When I attempt to configure preferences
(Edit->preferences) or access a WWW page it freezes and goes
to idle CPU.

Machine:
Dell XPT500 (500 MHZ Pentium III)
384 Mb Memory
20 GB HD
\ mount point partition 1 GB

also tried it on
133 Mhz Pentium
64 Mb Memory
500 Mb HD
\ mount point partition 150 Mb

Comment 1 Jay Turner 1999-05-24 18:36:59 UTC
Try updating to the latest Netscape packages and see if you still get
the same problems.  Reopen this bug if you are still having problems
after upgrading to the latest version (4.6)

Comment 2 fcastel 1999-05-25 04:42:59 UTC
I downloaded the Linux 2.0 version of Netscape 4.6 128 encrypt.
I performed a manual install (no rpm in tar file) and set my
environment variables as described in the netscape readme.

It hangs even before the 4.08-1 version did. No luck.

Comment 3 Bill Nottingham 1999-05-25 14:12:59 UTC
what kernel are you using?

Comment 4 fcastel 1999-05-26 01:06:59 UTC
I believe it is 2.0. It is the one on the CD with the SAMS book
Linux Unleashed (with RH Linux 5.2).

Comment 5 Bill Nottingham 1999-06-14 21:51:59 UTC
What happens if you remove (or move out of the way)
your ~/.netscape directory?

Comment 6 fcastel 1999-06-14 23:01:59 UTC
I can't tell anymore, I purchased 6.0 and have not played around with
it yet.

Comment 7 David Lawrence 1999-06-14 23:11:59 UTC
Reopen this bug again if the problem still occurs after updating to
6.0.


Note You need to log in before you can comment on or make changes to this bug.